{
  "main": {
    "id": "687d1c86232da224",
    "type": "split",
    "children": [
      {
        "id": "81f0ebb32620dead",
        "type": "tabs",
        "children": [
          {
            "id": "140d404d9b2faf63",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "00 Inbox/29593940 - Formal Languages.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "29593940 - Formal Languages"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9ec91dab2caa0289",
    "type": "split",
    "children": [
      {
        "id": "3eac170f3e784f0a",
        "type": "tabs",
        "children": [
          {
            "id": "7a0e7b37bd89861d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "4f49c1281d39a560",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2e48ff6ec7a1cd18",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "8a65bc0c1d4d98f2",
    "type": "split",
    "children": [
      {
        "id": "9a7ddad3818b86d0",
        "type": "tabs",
        "children": [
          {
            "id": "93d7330db83403ee",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Studium.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Studium"
            }
          },
          {
            "id": "6d8323e062c2ca0a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "10b1fc99e21f5952",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "9ef86e6061e150c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "7cc839bdf6f45717",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false,
      "templater-obsidian:Templater": false,
      "darlal-switcher-plus:Open in Headings Mode": false,
      "darlal-switcher-plus:Open Symbols for the active editor": false
    }
  },
  "active": "140d404d9b2faf63",
  "lastOpenFiles": [
    "00 Inbox/29593952 - Regular Languages.md",
    "00 Inbox/29593940 - Formal Languages.md",
    "00 Inbox/29593935 - Kleene.md",
    "30 Library/29593895 - atfl-st2026-l01-formal-languages-full.pdf",
    "00 Inbox/29593852 - Strings.md",
    "00 Inbox/29593929 - Alphabets.md",
    "30 Library/29592593 - ET_II_Folien_gesamt_020426.pdf",
    "30 Library/29592593 - 29592593 - ET_II_Folien_gesamt_020426.pdf",
    "30 Library/atfl-st2026-l01-formal-languages-full.pdf",
    "10 Courses/02 - SoSe 2026/Automatentheorie und formale Sprachen/29593850 - Automationtheory.md",
    "10 Courses/02 - SoSe 2026/ET II/29592673 - Elektrotechnik II.md",
    "99 Templates/New File Template.md",
    "99 Templates/New File Template.md~",
    "00 Inbox/29593849 - Automationtheory.md",
    "00 Inbox/29593844 - Basics of formal languages.md",
    "00 Inbox/29593844 - Automationtheory.md",
    "00 Inbox/29593843 - newFile.md",
    "00 Inbox/29593843 - newFile.md",
    "lol.md",
    "Natural and Formal Languages.md",
    "00 Inbox/newfile.md",
    "00 Inbox/29593832 - 2026-04-08.md",
    "10 Courses/02 - SoSe 2026/ET II/29592733 - Zählpfeilsysteme.md",
    "10 Courses/02 - SoSe 2026/Automatentheorie und formale Sprachen",
    "10 Courses/02 - SoSe 2026/ET II/29592751 - Übungsaufgabe 1.md",
    "10 Courses/02 - SoSe 2026/ET II/29592755 - Übungsaufgabe 2.md",
    "20 Atlas/ET II - Map of Content.md",
    "00 Inbox/29593226 - ET_II_Folien_gesamt_020426.pdf.md",
    "10 Courses/02 - SoSe 2026/ET II/29592722 - Zeitabhängige Größen.md",
    "10 Courses/02 - SoSe 2026/ET II/29592709 - Klausur.md",
    "10 Courses/02 - SoSe 2026/ET II/29592729 - Kirchhoffsche Gesetze.md",
    "00 Inbox/29593224 - 29593223 - 29593223 - Elektrotechnik II.md",
    "20 Atlas",
    "30 Library/ET_II_Folien_gesamt_020426.pdf",
    "30 Library/d6d88eed747e389e597d2a19bb868ee6?cid=4b45b3a6f32c35a6d9ca5b1b07b760de",
    "30 Library/wget-log",
    "10 Courses/01 - WiSe 2025_26/ET/images/beispiel_knotenregel.png"
  ]
}